/* 
  FileManager.strings
  CleanMyMac

  Created by Serhii Butenko on 1/22/19.
  Copyright © 2019 MacPaw. All rights reserved.
*/

"TitleText_FileManagerScanIdentifierMain" = "";

"ModuleTitleText" = "Space Lens";
"ModuleDescriptionText" = "빠른 정리를 위해 폴더 및 파일에 대한 크기를 시각적으로 비교합니다.";
"ModuleKeywords" = "visualize, storage map, space map, disk preview, empty space, comparison, compare, compare size, big files, large files, archives, folders, movies, documents, pictures";
"ModuleProgressTitle" = "저장공간에 대한 맵을 작성 중입니다…";
"BriefResults_NothingToClean" = "열린 공간에 있습니다!\n이 디스크에서 확인하거나 삭제할 항목이 없습니다.";
"ButtonTitle_Clean" = "청소";

"BenefitTitle_0" = "즉석 크기 개요";
"BenefitDescription_0" = "어떤 데이터가 많은 공간을 차지하는지 훑어봅니다.";
"BenefitTitle_1" = "빠른 의사 결정";
"BenefitDescription_1" = "제거할 데이터의 용량을 확인하느라 시간을 낭비하지 마세요.";

"ReviewSelected_ButtonTitle" = "선택 항목 검토";

"PurgeableSpace_NodeTitle" = "회수가능 공간";
"PurgeableSpace_InactiveDescription" = "운영체제는 필요시 회수가능 공간을 방출합니다.";

"SizeDistribution_Free" = "여유";
"SizeDistribution_Used" = "사용 중";
"SizeDistribution_Selected" = "선택됨";
"SizeDistribution_Purgeable" = "회수가능";
"SizeDistribution_Part_Of_Total" = "%@ / %@";

"ProcessReminder_ScanComplete_Title" = "스캔 완료!";
"ProcessReminder_ScanComplete_Description" = "불필요하게 저장공간을 차지하는 파일을 선택하고 제거하세요.";

"FullDiskAccess_Title" = "전체 디스크 접근 허용으로 모두 나타내기";
"FullDiskAccess_Subtitle" = "CleanMyMac이 저장공간에 대한 완벽한 맵을 작성할 수 있도록 디스크에 대한 전체 접근 권한을 승인하십시오.";

"PurgeableSpace_ItemDescription" = "시스템 예약 파일";
"RegularFile_ItemDescription" = "파일";

"WellKnownLocation_Applications" = "기본 응용 프로그램 폴더";
"WellKnownLocation_Developer" = "Apple 개발자 도구";
"WellKnownLocation_Library" = "시스템 공유 라이브러리 및 파일";
"WellKnownLocation_Network" = "네트워크 장치 및 서버";
"WellKnownLocation_System" = "시스템 파일 및 라이브러리";
"WellKnownLocation_Users" = "이 Mac의 사용자 계정 폴더";
"WellKnownLocation_Volumes" = "디스크, CD, DVD 및 마운트된 DMG";
"WellKnownLocation_bin" = "Mac이 작동하는데 필요한 필수 파일";
"WellKnownLocation_etc" = "기타 시스템 파일";
"WellKnownLocation_dev" = "주변 장치 파일 및 설정";
"WellKnownLocation_usr" = "macOS 구성 파일";
"WellKnownLocation_sbin" = "시스템 관리 유틸리티";
"WellKnownLocation_tmp" = "시스템 임시 파일";
"WellKnownLocation_var" = "자주 변경되는 시스템 데이터";
"WellKnownLocation_private" = "시스템 사용을 위한 다양한 파일";

"Confirmation_Title" = "파일을 제거할 준비가 되었습니다!";
"Confirmation_Description" = "선택 파일을 제거하면 영구적으로 복원할 수 없게 됩니다. 충분히 검토하시기 바랍니다.";

"Confirmation_ButtonTitle_Cancel" = "취소";
"Confirmation_ButtonTitle_Remove" = "제거";

"ItemDescription_SystemFolder" = "시스템 폴더";
"ItemDescription_SystemFile" = "시스템 파일";

"ItemDescription_UserFolder" = "사용자 폴더";
"ItemDescription_UserFile" = "사용자 파일";

"ItemDescription_NeverAccessed" = "액세스한 적 없음";

"ItemDescription_LastAccessed" = "마지막 액세스: %@";
"ItemDescription_LastModified" = "마지막 수정: %@";

"ItemDesctiption_InactivePurgeableSpace_Title" = "이 공간을 되찾으려면 전용 작업을 실행하십시오.";
"ItemDesctiption_InactivePurgeableSpace_Description" = "CleanMyMac의 유지보수 모듈은 정리 가능한 데이터를 제거하여 디스크 여유공간을 확보합니다.";
"ItemDesctiption_InactivePurgeableSpace_Action" = "유지보수로 이동";

"ReviewDetails_MasterTable_AccessibilityLabel" = "Space Lens 탐색";
